<div style="width: 400px; margin: auto;">
  <div class="submit-form">
    <div *ngIf="!submitted">
      <div class="form-group">
        <label for="name">Name</label>
        <input
          type="text"
          class="form-control"
          id="name"
          required
          [(ngModel)]="product.name"
          name="name"
        />
      </div>

      <div class="form-group">
        <label for="brand">Brand</label>
        <input
          type="text"
          class="form-control"
          id="brand"
          required
          [(ngModel)]="product.brand"
          name="brand"
        />
      </div>

      <div class="form-group">
        <label for="price">Price</label>
        <input
          type="text"
          class="form-control"
          id="price"
          required
          [(ngModel)]="product.price"
          name="price"
        />
      </div>

      <div class="form-group">
        <label for="price">Stock</label>
        <input
          type="text"
          class="form-control"
          id="stock"
          required
          [(ngModel)]="product.stock"
          name="stock"
        />
      </div>

      <div class="form-group">
        <label for="description">Description</label>
        <input
          class="form-control"
          id="description"
          required
          [(ngModel)]="product.description"
          name="description"
        />
      </div>

      <button (click)="saveProduct()" class="btn btn-success">Submit</button>
    </div>

    <div *ngIf="submitted">
      <h4>You submitted successfully!</h4>
      <button class="btn btn-success" (click)="newProduct()">Add</button>
    </div>
  </div>
</div>
